body {
 	width:100%;
	height:100%;
	margin:0px auto;
	padding:0px 0px;
    font-size: 0.9em;
	text-align:center;
	color: #535353;
    background-color: #eceeef;
	font-family:"メイリオ",Verdana,"ＭＳ ゴシック","Osaka－等幅";
}
        
        
        /*    Footer     */

html{
  height: 100%;
  margin: 0;
  padding: 0;
}
 
body {
  display: flex;
  flex-direction: column;
}
 
footer {
  margin-top: auto;
}        
li {list-style: none}

/* PP Mail */

.sublistin{ width: 100%; margin: auto;margin-bottom: 33px; background-color: #eceeef}
.mainform{ width: 90% ; margin: auto; padding:55px ;background-color: #cfcfcf}
@media (min-width:908px){
    .mainform{ width: 900px}
}
@media (max-width:572px){
    .mainform{ padding: 0%; padding-top: 30px ;padding-bottom: 40px}
}

.txtr{ max-width: 70%; }.textar{margin-top: -10px; margin-bottom: 5px}
.txtradd{ max-width: 70%;margin-top: -20px}
@media (max-width:665px){
.txtr{ max-width: 100%; }
.txtradd{ max-width: 100%;}
}

.iput{ padding: 10px 90px}
.sublest {
  display: inline-block;
  width: 170px; margin: auto;
  padding: 1rem 0.75rem;
  font-size: 1.3em;
  line-height: 1.25;
  color: #fff;
  background-color: #05a904;
  background-image: none;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}
.subreset {
  display: inline-block;
  width: 100px; margin: auto;
  padding: 1rem 0.75rem;
  margin-top: 8px;
  font-size: 1rem;
  line-height: 1.25;
  color: #55595c;
  background-color: #fff;
  background-image: none;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 0.25rem;
}

/*      Add      */
.river{ width: 100%; margin: auto; padding: 0px; text-align: center;}    
.river-in{ max-width: 600px; margin: auto; margin-top: 120px ;padding: 0px;}   
.spk{ max-width: 360px; text-align: left; font-size: 1.8rem; padding: 10px }
.zai{ font-size: 0.9999rem; margin-left: -13px;font-weight: 600}   
.adres{ max-width: 310px; margin: auto; text-align: left;} 
.adres-ub{ font-size: 1rem;} 
.adres-ad{ font-size: 1.2rem;}
.tre-fa{ text-align: right; font-size: 1.0888rem; margin-top: -15px} 
.fsiz-a{ font-size: 0.9888rem; text-align: right}  
.fsiz-b{ padding: 10px;  font-size: 1.0rem;text-align: right;font-weight: 600}   
.fsiz-c{ max-width: 300px; text-align: right; font-size: 0.8rem;}   
.fsiz-d{ max-width: 480px ;font-size: 0.800rem; text-align: right; }
.ssd-1{ max-width: 360px; text-align: right; font-size: 1.0888rem; padding: 6px }
.malle{ margin-top: 8px}
.mail-qr{ max-width: 550px; text-align: right;}    


   /*   T-Ball  */
    .youkou, .syudai{letter-spacing: 0.166rem; font-weight: bold}
    .t-title{ max-width: 100%;font-size: 1.6rem;margin-bottom: 20px}
@media (max-width:350px){
    .t-title{font-size: 1.1rem;}

}          
    .t-ball{text-align: right ;margin-bottom:50px ; font-size: 1.1rem ;}
ul{ max-width: 800px; margin-left:10px;margin-right: 10px ;margin-top: 50px;}
    .youkou{ font-size: 1.6rem;}
    .syudai{ text-align: left; font-size: 1.3rem; padding: 5px;}
    .hbun{text-align: left; text-indent: -1rem;padding-left: 1rem;font-size: 1.0777rem; padding-left:12px;margin-bottom: 18px }
.sumi{ padding-left: 20px}
.milword{word-break: break-all;}
.kjimu{ max-width: 800px; }

.kjimu, .kjimu-left, .kjimu-right{border: solid 0px #ff6a00}

.kjimu-left{ max-width:500px;padding: 30px;display: inline-block; }
.kjimu-right{ max-width:380px;padding: 30px; margin-top: 35px ;display: inline-block;vertical-align: top;
  border: 1px solid rgba(13, 192, 249, 0.15);
  border-radius: 0.25rem;
}

   /*   Curling  */
  .no17{padding: 10px; font-size: 1.2rem; }
  .kanj{width: 89px ;font-size: 1.2rem;font-weight: 600; }
  .daig{ padding: 8px 6px ;text-align: left;font-size: 1.1rem}
  .kigen{text-align:center;font-size: 1.4rem;font-weight: 600;color: #f00}

   .liste{display: inline-block}
   .hoken{ text-align: right;padding-right: 8px ;} 
   .hok2en{ text-align: center;} 
   .tabwid{border: solid 1px #bcbcbc} .hokin{ width: 180px}
   .koumoku{  text-align: center;width: 130px}
   .koumcol{ background-color: #ffe971;border: solid 1px #bcbcbc}
 .kousyu{ font-weight: 600;font-size: 1.3999rem;margin-left: -12px}
 .dai00{ font-size: 1.2999rem}
 .dai1{margin-left: 6px;padding: 15px 10px ;border: solid 1px #bcbcbc}
 .dai11{ margin-left: 45px}
 .daich{ font-weight: 700}
.apform{ padding: 8px}